# IGESSelect_CounterOfLevelNumber.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESSelect_CounterOfLevelNumber.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <IFSelect_SignCounter.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_Message_Messenger.hxx>`